erreur compilation avec la dernière version de scssphp #1

Closed
opened 10 months ago by Jack31 · 2 comments
Jack31 commented 10 months ago
Collaborator

Bonjour,
avec la dernière version de scssphp ce squelette génère l'erreur ci-dessous

SCSS : Echec compilation fichier plugins/auto/html5up_solid_state/v2.2.2/css/main.scss
$\28xlarge\29 is not a valid Selector in .\312u\28xlarge\29, . \312u$\28xlarge\29: failed at $\28xlarge\29 ScssPhp\ScssPhp\Compiler::evalSelectors on line 1, at column 27

revenir à une ancienne version de scssphp règle le problème

Jacques

Bonjour, avec la dernière version de scssphp ce squelette génère l'erreur ci-dessous SCSS : Echec compilation fichier plugins/auto/html5up_solid_state/v2.2.2/css/main.scss `$\28xlarge\29` is not a valid Selector in `.\312u\28xlarge\29, . \312u$\28xlarge\29`: failed at `$\28xlarge\29` ScssPhp\ScssPhp\Compiler::evalSelectors on line 1, at column 27 revenir à une ancienne version de scssphp règle le problème Jacques
Collaborator

Bonjour,

Oui on a nous aussi signalé ça ici: https://contrib.spip.net/ScssPhp#comment507514
Cela semble lié à des déclarations CSS que l'on retrouve à l'identique dans de nombreux squelettes de HTML5up, nous c'est "editorial" et pour la personne qui a ouvert le fil c'est "Solid State", je ne sais pas si c'est le cas pour vous...

Pour nous cela a nécessité de réinstaller la 2.5.3 en remplacement de la 2.7.0.
Pierre

Bonjour, Oui on a nous aussi signalé ça ici: https://contrib.spip.net/ScssPhp#comment507514 Cela semble lié à des déclarations CSS que l'on retrouve à l'identique dans de nombreux squelettes de HTML5up, nous c'est "editorial" et pour la personne qui a ouvert le fil c'est "Solid State", je ne sais pas si c'est le cas pour vous... Pour nous cela a nécessité de réinstaller la 2.5.3 en remplacement de la 2.7.0. Pierre
Poster
Collaborator

Je viens de mettre à jour les plugins du site où j'avais le problème (pour info site toujours en 3.2.11) et avec la version 2.8.3 de scssphp il n'y a plus le souci.
Je ferme donc.

Je viens de mettre à jour les plugins du site où j'avais le problème (pour info site toujours en 3.2.11) et avec la version 2.8.3 de scssphp il n'y a plus le souci. Je ferme donc.
Jack31 closed this issue 2 months ago
Sign in to join this conversation.
No Label
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.